* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: 'Gilroy';
  outline: none; }

.fabula_docs {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 39px;
  padding-right: 34px;
}

.fabula_docs ul li a {
  font-style: normal;
  font-weight: 600;
  font-size: 19px;
  line-height: 25px;
  letter-spacing: 0.01em;
  color: #E9BB6F;
}
a {
  cursor: pointer;
  text-decoration: none; }

.noscroll {
  overflow-y: hidden; }

.popup_thank {
  display: none;
  width: 95%;
  max-width: 900px;
  background: #F8FBFD;
  border: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
  position: fixed;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1000;
  padding-top: 57px;
  padding-bottom: 30px;
  border: 1px solid #C8C8C8; }
  .popup_thank a {
    position: absolute;
    right: 28px;
    top: 22px; }
  .popup_thank .popup_thank_content {
    width: 72.4444444%;
    margin: 0 auto; }
    .popup_thank .popup_thank_content h2 {
      font-style: normal;
      font-weight: 600;
      font-size: 40px;
      line-height: 45px;
      text-align: center;
      color: #46454F;
      margin-bottom: 30px; }
      .popup_thank .popup_thank_content h2 .bold {
        font-weight: 800; }

.overlay_popup {
  display: none;
  position: fixed;
  z-index: 999;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: #000;
  opacity: 0.5; }

.popup {
  display: none;
  width: 95%;
  max-width: 900px;
  background: #F8FBFD;
  border: 1px solid #C8C8C8;
  overflow: hidden;
  position: fixed;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1000;
  position: fixed;
  padding-top: 78px;
  padding-bottom: 85px; }
  .popup a {
    position: absolute;
    right: 28px;
    top: 22px; }
  .popup .popup_content {
    width: 66.6667%;
    margin: 0 auto; }
    .popup .popup_content h2 {
      font-style: normal;
      font-weight: 600;
      font-size: 40px;
      line-height: 45px;
      text-align: center;
      color: #46454F;
      margin-bottom: 30px; }
      .popup .popup_content h2 .bold {
        font-weight: 800; }
    .popup .popup_content form {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      width: 300px;
      margin-right: auto;
      margin-left: auto; }
      .popup .popup_content form .popup_text {
        font-style: normal;
        font-weight: 800;
        font-size: 19px;
        line-height: 25px;
        color: #46454F;
        margin-bottom: 5px; }
      .popup .popup_content form .inp {
        width: 100%;
        border: none;
        -webkit-box-sizing: border-box;
                box-sizing: border-box;
        padding-bottom: 17px;
        padding-left: 27px;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 25px;
        color: #C8C8C8;
        margin-bottom: 31px;
        padding-top: 25px;
        border-radius: 3px; }
        .popup .popup_content form .inp::-webkit-input-placeholder {
          color: #C8C8C8; }
        .popup .popup_content form .inp::-moz-placeholder {
          color: #C8C8C8; }
        .popup .popup_content form .inp:-ms-input-placeholder {
          color: #C8C8C8; }
        .popup .popup_content form .inp::-ms-input-placeholder {
          color: #C8C8C8; }
        .popup .popup_content form .inp::placeholder {
          color: #C8C8C8; }
        .popup .popup_content form .inp::-webkit-input-placeholder {
          color: #C8C8C8; }
        .popup .popup_content form .inp::-ms-input-placeholder {
          color: #C8C8C8; }
        .popup .popup_content form .inp::-moz-placeholder {
          color: #C8C8C8;
          opacity: 1; }
      .popup .popup_content form input[type='text']:focus, .popup .popup_content form input[type='text']:active, .popup .popup_content form input[type='text']:hover {
        outline: none;
        outline-offset: 0; }
      .popup .popup_content form input[type='tel']:focus, .popup .popup_content form input[type='tel']:active, .popup .popup_content form input[type='tel']:hover {
        outline: none;
        outline-offset: 0; }
      .popup .popup_content form input[type='submit'] {
        height: 67px;
        width: 100%;
        max-width: 300px;
        border: none;
        cursor: pointer;
        font-style: normal;
        font-weight: 600;
        font-size: 14px;
        line-height: 17px;
        letter-spacing: 0.2em;
        color: #FFFFFF;
        background: #E9BB6F url("../img/call_arrrow.svg") 229px 50% no-repeat;
        text-transform: uppercase;
        padding-left: 63px;
        text-align: left;
        position: relative;
        border-radius: 3px; }
        .popup .popup_content form input[type='submit']:hover {
          background-color: #E9BB6F; }

h2 {
  font-style: normal;
  font-size: 40px;
  line-height: 45px;
  font-weight: 600; 
  font-family: 'Spectral', serif; }
  h2 .bold {
    font-weight: 800; 
    font-family: 'Spectral', serif; }

.wrapper {
  width: 95%;
  max-width: 1200px;
  margin: 0 auto;
  position: relative; }

.slick_dots {
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  list-style: none;
  position: absolute;
  top: 0;
  left: -webkit-calc((100vw - 1200px)/2);
  left: calc((100vw - 1200px)/2);
  z-index: 3; 
  max-width: 60%;
  overflow: hidden;
}
  .slick_dots button {
    background: #C8C8C8;
    border: none;
    border-radius: 1px;
    font-size: 0;
    height: 7px;
    width: 7px;
    margin-left: 19px;
    margin-right: 19px;
    outline: none;
    cursor: pointer; }
  .slick_dots li[class="slick-active"] button {
    background: #E9BB6F; }
  .slick_dots li:nth-of-type(1) {
    margin-left: -19px; }

.slick_buttons {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  position: relative; }
  .slick_buttons .slick_arrows .arrow_my {
    display: inline-block;
    width: 44px;
    height: 44px;
    border: 1px solid #E9BB6F;
    cursor: pointer;
    background-color: transparent;
    border-radius: 3px;
    z-index: 100;
    position: relative; }
    .slick_buttons .slick_arrows .arrow_my.slick_left {
      margin-right: 43px; }
      .slick_buttons .slick_arrows .arrow_my.slick_left:after {
        content: url("../img/slick_arrow_left_blue.svg"); }
    .slick_buttons .slick_arrows .arrow_my.slick_right:after {
      content: url("../img/slick_arrow_right_blue.svg"); }
    .slick_buttons .slick_arrows .arrow_my:hover {
      background-color: #E9BB6F; }
      .slick_buttons .slick_arrows .arrow_my:hover.slick_right:after {
        content: url("../img/slick_arrow_right_white.svg"); }
      .slick_buttons .slick_arrows .arrow_my:hover.slick_left:after {
        content: url("../img/slick_arrow_left_white.svg"); }

.header {
  background: url("../img/logo_image.png") 57% top no-repeat;
  background-size: cover; }
  .header .wrapper {
    background: url("../img/lines.png") top center no-repeat;
    background-size: auto; }
    .header .wrapper .header_top {
      padding-top: 40px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      .header .wrapper .header_top .header_logo {
        margin-left: 40px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -webkit-align-items: center;
            -ms-flex-align: center;
                align-items: center; }
      .header .wrapper .header_top .header_adr {
        margin-right: 0px;
        font-style: normal;
        font-weight: 600;
        font-size: 16px;
        line-height: 25px;
        letter-spacing: 0.05em;
        color: #FFFFFF;
        opacity: 0.85; }
      .header .wrapper .header_top .header_links {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
                justify-content: space-between;
        margin-right: 46px; }
        .header .wrapper .header_top .header_links .header_links-left {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
          -webkit-flex-direction: column;
              -ms-flex-direction: column;
                  flex-direction: column; }
          .header .wrapper .header_top .header_links .header_links-left .header_tel {
            font-style: normal;
            font-weight: bold;
            font-size: 19px;
            line-height: 24px;
            letter-spacing: 0.05em;
            color: #FFFFFF;
            opacity: 0.85; }
            .header .wrapper .header_top .header_links .header_links-left .header_tel:hover {
              color: #E9BB6F; }
          .header .wrapper .header_top .header_links .header_links-left .header_call {
            font-style: normal;
            font-weight: 800;
            font-size: 14px;
            line-height: 17px;
            letter-spacing: 0.2em;
            text-transform: uppercase;
            color: #E9BB6F;
            margin-top: 4px;
            position: relative; }
            .header .wrapper .header_top .header_links .header_links-left .header_call:after {
              content: url("../img/arrow_tel.svg");
              position: absolute;
              right: -12px;
              -webkit-transition: all 200ms ease-in-out;
              -o-transition: all 200ms ease-in-out;
              transition: all 200ms ease-in-out; }
            .header .wrapper .header_top .header_links .header_links-left .header_call:hover {
              color: #E9BB6F; }
              .header .wrapper .header_top .header_links .header_links-left .header_call:hover:after {
                right: -15px;
                -webkit-transition: all 200ms ease-in-out;
                -o-transition: all 200ms ease-in-out;
                transition: all 200ms ease-in-out; }
        .header .wrapper .header_top .header_links .header_links-right {
          display: -webkit-box;
          display: -webkit-flex;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-align: start;
          -webkit-align-items: flex-start;
              -ms-flex-align: start;
                  align-items: flex-start;
          margin-left: 41px; }
          .header .wrapper .header_top .header_links .header_links-right .header_lang {
            list-style: none;
            overflow: hidden;
            min-height: 20px; }
            .header .wrapper .header_top .header_links .header_links-right .header_lang.closed li {
              margin-top: -20px;
              -webkit-transition: all 300ms ease-in-out;
              -o-transition: all 300ms ease-in-out;
              transition: all 300ms ease-in-out;
              opacity: 0;
              position: relative; }
            .header .wrapper .header_top .header_links .header_links-right .header_lang.opened li {
              margin-top: 5px;
              -webkit-transition: all 300ms ease-in-out;
              -o-transition: all 300ms ease-in-out;
              transition: all 300ms ease-in-out;
              opacity: 1; }
            .header .wrapper .header_top .header_links .header_links-right .header_lang li {
              position: relative; }
              .header .wrapper .header_top .header_links .header_links-right .header_lang li a {
                font-style: normal;
                font-weight: 600;
                font-size: 14px;
                line-height: 17px;
                letter-spacing: 0.2em;
                text-transform: uppercase;
                color: #FFFFFF; }
                .header .wrapper .header_top .header_links .header_links-right .header_lang li a:hover {
                  color: #E9BB6F; }
              .header .wrapper .header_top .header_links .header_links-right .header_lang li.active {
                z-index: 100;
                opacity: 1;
                margin-top: 0px;
                -webkit-transition: all 0s ease-in-out;
                -o-transition: all 0s ease-in-out;
                transition: all 0s ease-in-out; }
          .header .wrapper .header_top .header_links .header_links-right .header_switch {
            margin-top: 2px;
            margin-left: 6px;
            cursor: pointer;
            display: block;
            width: 15px;
            height: 15px; }
            .header .wrapper .header_top .header_links .header_links-right .header_switch:hover .header .wrapper .header_top .header_links .header_links-right .header_lang li.active a {
              color: #46BCFF; }
    .header .wrapper .header_title {
      font-style: normal;
      font-weight: 600;
      font-size: 55px;
      line-height: 65px;
      text-align: center;
      color: #0082D1;
      margin-top: 235px; 
      font-family: 'Spectral', serif;
      text-transform: uppercase;
    }
      .header .wrapper .header_title .title-bold {
        font-weight: 800; 
        font-family: 'Spectral', serif;
        color: #FFD100;
      }
    .header .wrapper .header_desc {
      font-style: normal;
      font-weight: 500;
      font-size: 20px;
      line-height: 35px;
      text-align: center;
      letter-spacing: 0.05em;
      color: #FFFFFF;
      opacity: 0.8;
      margin-top: 22px;
      max-width: 780px;
      margin-left: auto;
      margin-right: auto; }
    .header .wrapper .header_pic {
      width: 100%;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
          -ms-flex-pack: center;
              justify-content: center;
      padding-top: 129px;
      padding-bottom: 125px; }

.adv h2 {
  text-align: center;
  color: #666666;
  margin-bottom: 73px;
  margin-top: 88px; }
  .adv h2 .bold {
    color: #46454F; }

.adv .adv_main {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }
  .adv .adv_main .adv_list {
    max-width: 590px;
    list-style: none; }
    .adv .adv_main .adv_list li {
      font-style: normal;
      font-weight: 500;
      font-size: 16px;
      line-height: 25px;
      color: #535353;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      margin-bottom: 26px; }
      .adv .adv_main .adv_list li:before {
        content: url("../img/mark.svg");
        display: block;
        margin-top: 4px;
        margin-right: 29px; }
      .adv .adv_main .adv_list li:nth-of-type(1) {
        max-width: 550px; }
  .adv .adv_main .adv_right {
    width: 554px;
    height: 472px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    border: 1px solid #C8C8C8;
    background-color: #F8FBFD;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    padding-left: 75px;
    padding-top: 66px;
    padding-bottom: 15px;
    padding-right: 75px;
    border-radius: 3px; }
    .adv .adv_main .adv_right .adv_item {
      max-width: 200px; }
      .adv .adv_main .adv_right .adv_item:nth-of-type(2n) {
        max-width: 138px; }
      .adv .adv_main .adv_right .adv_item .adv_num {
        font-style: normal;
        font-family: Spectral;
        font-weight: 600;
        font-size: 40px;
        line-height: 70px;
        letter-spacing: 0.1em;
        color: #E9BB6F;
        margin-bottom: 3px; }
      .adv .adv_main .adv_right .adv_item .adv_text {
        font-style: normal;
        font-family: Spectral;
        font-weight: 800;
        font-size: 19px;
        line-height: 25px;
        color: #46454F; }

.special {
  background: url("../img/blue_rect.png") top center no-repeat;
  background-size: cover;
  margin-top: 97px; }
  .special .wrapper {
    background: url("../img/lines.png") top center no-repeat;
    background-size: auto;
    padding-top: 76px;
    padding-bottom: 88px; }
    .special .wrapper h2 {
      line-height: 60px;
      text-align: center;
      color: #FFFFFF;
      margin-bottom: 34px; }
    .special .wrapper p {
      font-style: normal;
      font-weight: 500;
      font-size: 16px;
      line-height: 25px;
      color: #FFFFFF;
      max-width: 770px;
      margin-left: auto;
      margin-right: auto; }
      .special .wrapper p:nth-of-type(1) {
        margin-bottom: 25px; }

.help {
  padding-bottom: 18px; }
  .help .wrapper h2 {
    line-height: 60px;
    text-align: center;
    color: #666666;
    margin-top: 80px;
    margin-bottom: 60px; }
    .help .wrapper h2 .bold {
      color: #46454F; }
  .help .wrapper .help_item {
    border-bottom: 1px solid #C8C8C8;
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 24px;
    margin-bottom: 40px;
    padding-left: 39px;
    padding-right: 34px; }
    .help .wrapper .help_item:nth-last-of-type(1) {
      border-bottom: none; }
    .help .wrapper .help_item .help_top {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
      -webkit-justify-content: space-between;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center;
      margin-bottom: 14px; }
      .help .wrapper .help_item .help_top p {
        font-style: normal;
        font-family: Spectral;
        font-weight: 800;
        font-size: 19px;
        line-height: 25px;
        color: #46454F;
        max-width: 690px; }
      .help .wrapper .help_item .help_top .help_pic {
        position: relative; }
        .help .wrapper .help_item .help_top .help_pic:before {
          content: url("../img/open.svg");
          position: absolute;
          top: -12px;
          left: -34px; }
        .help .wrapper .help_item .help_top .help_pic.active:before {
          content: url("../img/close.svg");
          top: -19px;
          left: -40px; }
    .help .wrapper .help_item .help_bottom {
      font-style: normal;
      font-weight: 500;
      font-size: 16px;
      line-height: 25px;
      color: #46454F;
      max-width: 750px;
      margin-top: 6px;
      margin-bottom: 26px;
      display: none; }
      .help .wrapper .help_item .help_bottom .help_list {
        list-style: none; }
        .help .wrapper .help_item .help_bottom .help_list li:before {
          content: '';
          margin-left: 15px;
          margin-right: 10px;
          display: inline-block;
          height: 6px;
          width: 6px;
          background-color: #E9BB6F;
          border-radius: 50%;
          margin-bottom: 2px; }

.call {
  background: url("../img/blue_rect_call.png") top center no-repeat;
  background-size: cover; }
  .call .wrapper {
    background: url("../img/lines.png") top center no-repeat;
    background-size: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 35px;
    padding-bottom: 90px;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
    .call .wrapper .call_left {
      width: 800px; }
      .call .wrapper .call_left h2 {
        text-align: center;
        color: #3D3D49;
        max-width: 775px;
        margin-right: auto;
        margin-left: auto; 
        margin-bottom: 10px;
      }
        .call .wrapper .call_left h2 .bold {
          font-weight: 800; }
    .call .wrapper .call_right {
      text-align: center;
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
          -ms-flex-positive: 1;
              flex-grow: 1;
      padding-top: 50px; }
      .call .wrapper .call_right .call_line {
        font-style: normal;
        font-weight: 500;
        font-size: 19px;
        line-height: 25px;
        color: #3D3D49;
        margin-bottom: 26px; }
      .call .wrapper .call_right .call_tel {
        font-style: normal;
        font-weight: 800;
        font-size: 30px;
        line-height: 25px;
        color: #3D3D49;
        margin-bottom: 23px;
        display: block; }
      .call .wrapper .call_right .call_button {
        display: block;
        background-color: #E9BB6F;
        border-radius: 3px;
        height: 67px;
        width: 317px;
        line-height: 67px;
        font-style: normal;
        font-weight: 600;
        font-size: 14px;
        letter-spacing: 0.2em;
        text-transform: uppercase;
        color: #FFFFFF;
        padding-left: 28px;
        margin-right: auto;
        margin-left: auto;
        position: relative;
        text-align: left; }
        .call .wrapper .call_right .call_button:after {
          content: url("../img/call_arrrow.svg");
          position: absolute;
          right: 26px;
          top: 8px; }
        .call .wrapper .call_right .call_button:hover {
          background-color: #E9BB6F; }

        .call_left-p {
          max-width: 760px;
          margin-right: auto;
          margin-left: auto;
          font-style: normal;
          font-weight: 500;
          font-size: 16px;
          line-height: 25px;
          color: #46454F;
        }
.fabula {
  padding-bottom: 90px;
}

.fabula .wrapper h2 {
  text-align: center;
  color: #666666;
  margin-top: 78px;
  margin-bottom: 34px; }
  .fabula .wrapper h2 .bold {
    color: #46454F; }

.fabula .wrapper_wide .fabula_slider {
  position: relative;
  padding-top: 50px;
  margin-left: calc((100vw - 1200px) / 2);
  margin-top: -34px; }
  .fabula .wrapper_wide .fabula_slider .fabula_item {
    border: 1px solid #C8C8C8;
    border-radius: 3px;
    padding-top: 50px;
    padding-left: 45px;
    padding-bottom: 56px;
    padding-right: 125px;
    max-width: 1200px;
    margin-right: 28px;
    width: 75vw; }
    .fabula .wrapper_wide .fabula_slider .fabula_item .fabula_title {
      font-style: normal;
      font-family: Spectral;
      font-weight: 800;
      font-size: 19px;
      line-height: 25px;
      color: #46454F;
      margin-bottom: 19px; }
    .fabula .wrapper_wide .fabula_slider .fabula_item .fabula_title1 {
      font-style: normal;
      font-family: Spectral;
      font-weight: 800;
      font-size: 19px;
      line-height: 25px;
      color: #46454F;
      margin-bottom: 12px; }
    .fabula .wrapper_wide .fabula_slider .fabula_item .fabula_text {
      font-style: normal;
      font-weight: 500;
      font-size: 16px;
      line-height: 25px;
      color: #535353;
      margin-bottom: 21px; }
    .fabula .wrapper_wide .fabula_slider .fabula_item .fabula_link {
      font-style: normal;
      font-weight: 800;
      font-size: 14px;
      line-height: 17px;
      letter-spacing: 0.2em;
      text-transform: uppercase;
      color: #E9BB6F;
      margin-top: 8px; }
      .fabula .wrapper_wide .fabula_slider .fabula_item .fabula_link.hidden {
        visibility: hidden; }
      .fabula .wrapper_wide .fabula_slider .fabula_item .fabula_link:after {
        content: url("../img/reviews_arrrow.svg");
        display: inline-block;
        margin-left: 18px; }

.fabula_img {
  max-width: 345px;
  margin-right: 54px;
}

.fabula_img img {
  width: 100%;
  height: auto;
}

.fabula_slider .slick_dots {
	left: 0;
}

.examples_slider {
  overflow: hidden;
  position: relative;
  padding-top: 73px;
  margin-top: -35px; 
}

.diplomas.examples {
  padding-bottom: 0px;
}

.reviews {
  background-color: #F8FBFD;
  margin-top: 0px;
  padding-top: 81px;
  padding-bottom: 65px; }
  .reviews .wrapper {
    z-index: 2; }
    .reviews .wrapper h2 {
      text-align: center;
      color: #666666;
      margin-bottom: 26px; }
      .reviews .wrapper h2 .bold {
        color: #46454F; }
  .reviews .wrapper_wide .reviews_slider {
    position: relative;
    padding-top: 77px;
    margin-top: -34px; }
    .reviews .wrapper_wide .reviews_slider .reviews_item {
      width: 387px;
      height: 439px;
      background-color: #FFFFFF;
      border: 1px solid #C8C8C8;
      padding-top: 33px;
      padding-left: 33px;
      padding-right: 55px;
      position: relative;
      margin-right: 21px;
      border-radius: 3px; }
      .reviews .wrapper_wide .reviews_slider .reviews_item .reviews_top {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
            -ms-flex-align: start;
                align-items: flex-start; }
        .reviews .wrapper_wide .reviews_slider .reviews_item .reviews_top .reviews_photo {
          width: 43px;
          height: 43px;
          margin-right: 20px;
          border-radius: 50%; }
        .reviews .wrapper_wide .reviews_slider .reviews_item .reviews_top .reviews_right .reviews_name {
          font-style: normal;
          font-family: Spectral;
          font-weight: 800;
          font-size: 16px;
          line-height: 16px;
          color: #46454F;
          margin-bottom: 9px;
          display: block; }
        .reviews .wrapper_wide .reviews_slider .reviews_item .reviews_top .reviews_right .reviews_group {
          font-style: normal;
          font-weight: 600;
          font-size: 16px;
          line-height: 20px;
          letter-spacing: 0.01em;
          color: #E9BB6F; }
      .reviews .wrapper_wide .reviews_slider .reviews_item .reviews_date {
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 25px;
        color: #C8C8C8;
        margin-top: 38px;
        margin-bottom: 17px;
        display: block; }
      .reviews .wrapper_wide .reviews_slider .reviews_item .reviews_text {
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 25px;
        color: #535353;
        max-height: 195px;
        overflow-y: auto; }
      .reviews .wrapper_wide .reviews_slider .reviews_item .reviews_go {
        font-style: normal;
        font-weight: 600;
        font-size: 14px;
        line-height: 17px;
        letter-spacing: 0.2em;
        text-transform: uppercase;
        color: #E9BB6F;
        position: absolute;
        bottom: 41px; }
        .reviews .wrapper_wide .reviews_slider .reviews_item .reviews_go:after {
          content: url("../img/reviews_arrrow.svg");
          position: absolute;
          right: -20px;
          -webkit-transition: all 200ms ease-in-out;
          -o-transition: all 200ms ease-in-out;
          transition: all 200ms ease-in-out; }
        .reviews .wrapper_wide .reviews_slider .reviews_item .reviews_go:hover {
          color: #E9BB6F; }
          .reviews .wrapper_wide .reviews_slider .reviews_item .reviews_go:hover:after {
            right: -35px;
            -webkit-transition: all 200ms ease-in-out;
            -o-transition: all 200ms ease-in-out;
            transition: all 200ms ease-in-out; }

.diplomas {
  background: url("../img/diploma_blue_rect_pc.png") top center no-repeat;
  background-size: cover;
  padding-top: 76px;
  padding-bottom: 61px; }
  .diplomas .wrapper {
    z-index: 2; }
    .diplomas .wrapper h2 {
      text-align: center;
      color: #FFFFFF;
      margin-bottom: 31px; }
    .diplomas .wrapper .slick_buttons {
      max-width: 1140px;
      margin-right: auto;
      margin-left: auto; }
  .diplomas .wrapper_wide .diplomas_slider {
    overflow: hidden;
    position: relative;
    padding-top: 73px;
    margin-top: -35px; }
    .diplomas .wrapper_wide .diplomas_slider .diplomas_img {
      margin-right: 54px; }
    .diplomas .wrapper_wide .diplomas_slider .slick_dots {
      left: -webkit-calc((100vw - 1140px)/2);
      left: calc((100vw - 1140px)/2); }

.contacts .wrapper h2 {
  text-align: center;
  color: #666666;
  margin-top: 70px;
  margin-bottom: 50px; }
  .contacts .wrapper h2 .bold {
    color: #46454F; }

.contacts .wrapper .contacts_box {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between; }
  .contacts .wrapper .contacts_box .contacts_space {
    width: 10%; }
  .contacts .wrapper .contacts_box .contacts_half {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    .contacts .wrapper .contacts_box .contacts_half .contacts_item {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column; }
      .contacts .wrapper .contacts_box .contacts_half .contacts_item .contacts_name {
        font-style: normal;
        font-family: Spectral;
        font-weight: 800;
        font-size: 19px;
        line-height: 25px;
        color: #46454F;
        margin-bottom: 4px; }
      .contacts .wrapper .contacts_box .contacts_half .contacts_item .contacts_desc {
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 25px;
        color: #46454F; }

.contacts .wrapper_wide .map {
  height: 585px;
  margin-top: 60px; }

.footer {
  height: 83px; }
  .footer .wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%; }
    .footer .wrapper .footer_half {
      font-style: normal;
      font-weight: 500;
      font-size: 16px;
      line-height: 25px;
      color: #46454F;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
          -ms-flex-align: center;
              align-items: center; }
      .footer .wrapper .footer_half a {
        margin-left: 20px; }
        .footer .wrapper .footer_half a img {
          display: block; }
      .footer .wrapper .footer_half .piranius_link {
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 25px;
        color: #E9BB6F;
        margin-left: 5px;
        text-transform: uppercase; }

.reviews-goo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  height: 100%;
}

.reviews-goo .goo-desc {
  /*min-height: 131px;*/
  margin-bottom: 1rem;
}

.reviews-goo .goo-icon {
  min-width: 40px;
  background-repeat: no-repeat;
  margin-right: 12px;
}

.reviews-goo .goo-name {
  /*font-size: 13px;*/
  font-weight: bold;
  color: #000;
  min-height: unset;
  margin-bottom: 0px;
}

.reviews-goo .goo-rev {
  color: #70757a;
  /*font-size: 13px;*/
  min-height: unset;
  margin-bottom: 0px;
}

.reviews-goo .goo-rev .goo-rev-sp {
  color: #202124;
}

.reviews-goo .star {
  background-image:url(../img/goo-img/star.png);
  display: inline-block;
  width: 14px;
  height: 14px;
  background-repeat: no-repeat;
  margin-bottom: -2px;
}

.reviews-goo .star:nth-last-of-type(1) {
  margin-right: 8px;
}

.reviews-goo .goo-star {
  color: #70757a;
  /*font-size: 13px;*/
  min-height: unset;
  margin-bottom: 0px;
  /*margin-bottom: 49px;*/
}

.reviews-goo .goo-plus {
  color: #70757a;
  min-height: unset;
}

.reviews-goo .goo-plus .bold {
  font-weight: bold;
  color: #3c4043;
}

.reviews-goo .goo-text {
  color: #222;
  display: block;
  /*font-size: 13px;
  line-height: 18px;*/
  max-width: 100%;
  overflow: hidden;
  /*min-height: 250px;*/
  min-height: unset;
  max-height: 265px;
  overflow-y: auto;
}

.reviews-goo .goo-link {
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  letter-spacing: 0.2em;
  text-transform: uppercase;
  color: #E9BB6F;
  position: absolute;
  bottom: 41px;
  min-width: 210px;
  margin-left: -12px;
}

.reviews-goo .goo-link:after {
  content: url("../img/reviews_arrrow.svg");
  position: absolute;
  right: -20px;
  -webkit-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.reviews-goo .goo-link:hover:after {
  right: -35px;
  -webkit-transition: all 200ms ease-in-out;
  -o-transition: all 200ms ease-in-out;
  transition: all 200ms ease-in-out;
}

.goo-info {
  position: relative;
}

.disp__none {
  display: none !important;
}


@media (max-width: 1400px) {
  .header {
    background-size: contain; }
  .header .wrapper {
    height: -webkit-calc((100vw * 899) / 1600);
    height: calc((100vw * 899) / 1600); }
  .header .wrapper .header_title {
    margin-top: 190px; }
  .header .wrapper .header_pic {
    padding-top: 105px; }
  .fabula .wrapper_wide .fabula_slider .fabula_item {
    width: 87.85vw; } }

@media (max-width: 1200px) {
  .fabula_docs {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 29px;
  padding-right: 34px;
}



  .header {
    background-size: cover;
    padding-bottom: 0px; }
  .wrapper {
    width: 87%;
    max-width: 1000px; }
  .header .wrapper {
    padding-bottom: 0px;
    height: unset; }
  h2 {
    font-size: 30px;
    line-height: 40px; }
  .header .wrapper {
    background: none; }
  .header .wrapper .header_top {
    padding-top: 34px;
    padding-bottom: 125px; }
  .header .wrapper .header_top .header_logo {
    margin-left: 6px; 
    margin-right: 6px;
  }
  .header .wrapper .header_top .header_links {
    margin-right: 0px; }
  .header .wrapper .header_top .header_adr {
    display: none; }
  .header .wrapper .header_title {
    font-size: 45px;
    line-height: 65px;
    max-width: 75%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 170px; }
  .header .wrapper .header_desc {
    max-width: 63%;
    margin-right: auto;
    margin-left: auto;
    margin-top: 36px; }
  .header .wrapper .header_pic {
    padding-top: 104px;
    padding-bottom: 163px; }
  .adv h2 {
    margin-bottom: 32px;
    margin-top: 60px; }
  .adv .adv_main {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .adv .adv_main .adv_list {
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto; }
  .adv .adv_main .adv_right {
    width: 100%;
    max-width: 1000px;
    padding-left: 13%;
    padding-right: 13%;
    padding-top: 80px;
    height: 567px;
    margin-top: 29px;
    padding-bottom: 20px; }
  .adv .adv_main .adv_right .adv_item {
    max-height: 220px; }
    .adv .adv_main .adv_right .adv_item:nth-of-type(2n-1) {
      margin-right: 18%; }
  .adv .adv_main .adv_right .adv_item .adv_num {
    margin-bottom: 13px; }
  .adv .adv_main .adv_list li::before {
    margin-right: 25px; }
  .special .wrapper h2 {
    line-height: 40px; }
  .special {
    margin-top: 64px; }
  .special .wrapper {
    background: none;
    padding-top: 61px;
    padding-bottom: 60px; }
  .special .wrapper h2 {
    margin-bottom: 22px; }
  .help {
    padding-bottom: 0px; }
  .help .wrapper h2 {
    line-height: 40px;
    margin-top: 57px;
    margin-bottom: 42px; }
  .help .wrapper .help_item {
    padding-left: 29px;
    margin-bottom: 32px; }
  .help .wrapper .help_item .help_top .help_pic::before {
    left: -24px; }
  .help .wrapper .help_item .help_top .help_pic.active::before {
    left: -30px; }
  .help .wrapper .help_item .help_bottom {
    width: 93%;
    margin-bottom: 0px; }
  .help .wrapper .help_item .help_top p {
    width: 89%; }
  .help .wrapper .help_item:nth-last-of-type(1) {
    margin-bottom: 27px; }
  .call .wrapper {
    background: none;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 44px;
    padding-bottom: 55px; }
  .call .wrapper .call_left {
    width: 77%; }
  .call .wrapper .call_right {
    padding-top: 26px; }
  .fabula .wrapper h2 {
    margin-top: 44px; }
  .reviews {
    padding-top: 58px;
    padding-bottom: 37px; }
  .reviews .wrapper_wide .reviews_slider {
    padding-top: 67px; }
  .slick_dots, .diplomas .wrapper_wide .diplomas_slider .slick_dots {
    left: 55px; }
  .reviews_slider, .diplomas_slider {
    padding-left: 55px; }
  .examples_slider {
    padding-left: 55px;
  }
  .diplomas {
    background: url("../img/diploma_blue_rect.png");
    padding-top: 58px;
    padding-bottom: 38px; }
  .diplomas .wrapper_wide .diplomas_slider {
    padding-top: 78px; }
  .contacts .wrapper h2 {
    margin-top: 55px;
    margin-bottom: 35px; }
  .contacts .wrapper .contacts_box {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .contacts .wrapper .contacts_box .contacts_half {
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    max-width: 600px; }
  .contacts .wrapper .contacts_box .contacts_half .contacts_item {
    min-width: 220px;
    margin-bottom: 54px; }
  .contacts .wrapper .contacts_box .contacts_half .contacts_item .contacts_name {
    margin-bottom: 10px; }
  .contacts .wrapper .contacts_box .contacts_space {
    display: none; }
  .contacts .wrapper_wide .map {
    margin-top: 20px; }
  .popup {
    padding-top: 20px;
    padding-bottom: 20px; }
  .popup .popup_content {
    width: 95%; }
  .popup .popup_content form input[type='submit'] {
    width: 95%; }
  .popup a, .popup_thank a {
    right: 10px;
    top: 10px; }
  .fabula .wrapper_wide .fabula_slider .fabula_item {
    width: 86.46vw;
    padding-right: 45px; }
  .footer .wrapper .footer_half {
    font-size: 14px;
    line-height: 25px; }
  .footer .wrapper .footer_half .piranius_link {
    font-size: 14px;
    line-height: 25px; }
  .footer .wrapper {
    width: 95%;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-justify-content: space-around;
        -ms-flex-pack: distribute;
            justify-content: space-around; }
  .footer .wrapper .footer_half {
    min-width: 220px; } }

@media (max-width: 650px) {
   .fabula_docs {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 19px;
  padding-right: 19px;
}

  .mobile {
    display: block; }
  h2 {
    font-size: 28px;
    line-height: 40px; }
  .wrapper {
    width: 91.3%; }
  .header {
    background-position: 69.2% 0%;
    background-size: 396%; }
  .header .wrapper .header_top .header_links {
    width: 100%; }
  .header .wrapper .header_top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
  .header .wrapper .header_title {
    font-size: 40px;
    line-height: 55px;
    max-width: 100%;
    margin-top: 123px; }
  .header .wrapper .header_desc {
    max-width: 100%;
    margin-top: 22px; }
  .header .wrapper .header_top {
    padding-top: 47px; }
  .header .wrapper .header_top .header_logo {
    margin-left: 0px;
    margin-bottom: 15px; }

  .dogovir_link {
    margin-bottom: 15px
  }

  .header .wrapper .header_pic {
    padding-top: 136px;
    padding-bottom: 130px; }
  .adv h2 {
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 29px;
    margin-top: 41px; }
  .adv .adv_main .adv_list li {
    margin-bottom: 10px; }
  .adv .adv_main .adv_right {
    margin-top: 39px;
    padding-left: 13%;
    padding-right: 4%;
    padding-top: 40px;
    padding-bottom: 30px;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    height: unset;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
  .adv .adv_main .adv_right .adv_item {
    max-width: 150px;
    margin-bottom: 15px; }
  .adv .adv_main .adv_right .adv_item:nth-of-type(2n-1) {
    margin-right: 16%; }
  .adv .adv_main .adv_right .adv_item .adv_num {
    margin-bottom: -4px; }
  .special {
    margin-top: 52px; }
  .special .wrapper {
    padding-top: 43px;
    padding-bottom: 45px; }
  .special .wrapper h2 {
    margin-bottom: 19px; }
  .help .wrapper h2 {
    margin-top: 31px;
    margin-bottom: 36px; }
  .help .wrapper .help_item {
    padding-left: 19px;
    padding-bottom: 15px;
    margin-bottom: 31px; }
  .help .wrapper .help_item .help_top .help_pic::before {
    left: -17px; }
  .help .wrapper .help_item .help_top .help_pic.active::before {
    left: -23px; }
  .help .wrapper .help_item .help_bottom {
    margin-top: 6px;
    margin-bottom: 10px; }
  .call .wrapper {
    padding-top: 51px;
    padding-bottom: 53px; }
  .call .wrapper .call_left {
    width: 100%; }
  .call .wrapper .call_right {
    padding-top: 21px; }
  .fabula .wrapper h2 {
    margin-top: 41px;
    max-width: 400px;
    margin-right: auto;
    margin-left: auto; }
  .reviews {
    padding-top: 47px;
    padding-bottom: 33px; }
  .reviews .wrapper_wide .reviews_slider, .diplomas .wrapper_wide .diplomas_slider {
    padding-left: 23px;
    padding-top: 73px; }
  .examples_slider {
    padding-left: 23px;
  }
  .slick_dots, .diplomas .wrapper_wide .diplomas_slider .slick_dots {
    left: 22px; }
  .slick_buttons .slick_arrows .arrow_my.slick_left {
    margin-right: 33px; }
  .diplomas {
    padding-top: 29px;
    padding-bottom: 38px; }
  .diplomas .wrapper h2 {
    margin-bottom: 26px; }
  .diplomas .wrapper_wide .diplomas_slider .diplomas_img {
    margin-right: 30px; }
  .contacts .wrapper h2 {
    margin-top: 44px;
    margin-bottom: 44px; }
  .contacts .wrapper .contacts_box .contacts_half {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap; }
  .contacts .wrapper .contacts_box .contacts_half .contacts_item {
    margin-bottom: 44px; }
  .contacts .wrapper_wide .map {
    margin-top: 8px;
    height: 493px; }
  .footer {
    height: 142px; }
  .footer .wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-top: 10px; 
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .footer .wrapper .footer_half a.dogovir_link {
    margin-left: 0px;

  }

  .footer .wrapper .footer_half {
    min-width: unset;
  }

  .footer .dogovir_link {
    margin-bottom: 0px;
  }
  .footer .wrapper .footer_half:nth-of-type(1) {
    margin-bottom: 0px; }
  .fabula .wrapper_wide .fabula_slider .fabula_item {
    width: 91.25vw; } }

@media (max-width: 455px) {
  .header .wrapper .header_top .header_links .header_links-right {
    margin-left: 10px; }
  .header .wrapper .header_top {
    padding-top: 15px; }
  .header .wrapper .header_top .header_logo {
    margin-bottom: 15px; }

  .dogovir_link {
    margin-bottom: 15px
  }

  .header .wrapper .header_title {
    font-size: 31px;
    line-height: 45px;
    margin-top: 60px; }
  .header .wrapper .header_pic {
    padding-top: 15px;
    padding-bottom: 35px; }
  .adv .adv_main .adv_right {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center; }
  .adv .adv_main .adv_right .adv_item:nth-of-type(2n-1) {
    margin-right: unset; }
  .call .wrapper .call_right .call_button {
    width: 290px;
    padding-left: 15px; }
  .reviews .wrapper_wide .reviews_slider, .diplomas .wrapper_wide .diplomas_slider {
    padding-left: 10px; }
  .reviews .wrapper_wide .reviews_slider .reviews_item {
    width: 300px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px; }
  .slick_dots, .diplomas .wrapper_wide .diplomas_slider .slick_dots {
    left: 15px; }
  .slick_dots button {
    margin-left: 12px;
    margin-right: 12px; }
  .diplomas .wrapper_wide .diplomas_slider .diplomas_img {
    width: 85vw;
    max-width: 388px; }
  .diplomas .slick-slide img {
    width: 100%; } }

.dogovir_body {
  background-image: url('../img/pic_back.jpg');
  background-position: left top;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.dogovir {
  max-width: 1200px;
  margin: 0 auto;
  background-color: white;
  width: 87%;
  padding-bottom: 30px;
  padding-top: 1px;
  margin-top: 30px;
  margin-bottom: 30px
}

.dogovir_footer {
  background-color: #222222;
}

.dogovir_footer .wrapper .footer_half {
  color: #fff;
}

.dogovir_title {
  text-align: center;
  margin-bottom: 10px;
  margin-top: 30px;
}

.dogovir_text {
  margin-bottom: 10px;
}

.dogovir_bold_text {
  margin-bottom: 10px;
  font-weight: bold;
}

.dogovir_link {
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: 25px;
  color: #fff;
  margin-left: 0px;
  flex-shrink: 10000;
  text-decoration: underline;
}

.footer .dogovir_link {
	color: #E9BB6F;
}

.dogovir_head {
  background-size: cover;
}
    
.dogovir_head .wrapper {
  padding-bottom: 47px;
}

@media (max-width: 1200px) {
  .dogovir_head .wrapper .header_top {
    padding-bottom: 0px;
  }
}

@media (max-width: 1400px) {
  .dogovir_head .wrapper{
    height: auto;
   
  }
}

